LETTER TO OUR STOCKHOLDERS
During 2016, Kansas City Southern (KCS or the Company)
management remained focused on the Companys core
strategic objectives built around superior growth, operational
excellence, safety, cultural alignment and shared decision
making. This strong focus enabled the Company to prove its
resilience, commitment to financial stability and growth in
the face of significant political and economic uncertainty.
In the past year, continued volatility in energy markets and an industrial
recession contributed to ongoing downward pressure on industry-wide rail
volumes and revenues. In this challenging economic environment,
the Company delivered best-in-industry volume and revenue performance.
KCS reported an operating ratio of 64.9%, a 1.9 point improvement
from 2015. The Company also delivered record free cash flow, positioning
KCS for continued investment in our business as we execute on our core
objective of delivering industry leading volume and revenue growth.
Before I talk about the Companys future, I want to recognize and honor the
achievements of David Starling, who retired at the end of 2016, and
acknowledge the remarkable progress the Company made under his
leadership. Almost any way you choose to measure performance over the
six year period during which Dave served as President and CEO, the progress
the Company made is nothing short of astonishing. From the time Dave was
appointed President and COO in 2008, our operating ratio has improved by
14 points and the Company has moved from last place among the seven
Class I railroads to the top half of the group. Dave had the vision, courage,
and conviction to invest in the Companys physical infrastructure and bring
the quality of its railroad up to the strong condition that it is in today.
KCS would not be positioned to capitalize on its many growth opportunities
without the contributions that Dave made during his tenure.
As we look forward to 2017 and beyond, trade relationships with our
North American partners have our full attention. The North American supply
chains, economies and societies are inextricably connected. KCS network is
closely linked to trade with Mexico, with approximately 29% of the Companys
revenue generated from cross-border carloads. Some may be surprised to
learn that, when including traffic interchanged with other Class I rails,
approximately 60% of KCS cross-border volumes are generated by
southbound carloads, representing exports from the U.S. into Mexico.
The Company plays a key role in moving grain from the Midwestern corn belt
deep into Mexico for commercial consumption. For decades, Mexico has
proven to be a reliable consumer of U.S. grain. To support this important
relationship, the U.S. agriculture industry has depended on KCS and the
broader rail network to provide safe, reliable and economical transportation
of grain into Mexico. Continuing this mutually beneficial relationship is vital to
an effort to balance the trade relationship between the two countries.
KCS also appreciates that the current political environment will place
increased importance on fair and balanced trade relationships. We firmly
believe that the rail network is an integral component of moving that
balance to parity. To that end, two of our largest growth markets provide
new opportunities for U.S. exports into Mexico  petrochemical
Patrick J. Ottensmeyer
President & Chief
Executive Officer
Kansas City Southern
LETTER TO OUR
STOCKHOLDERS
production in the U.S., and Mexico energy reform.
We believe that these two new export opportunities
will go a long way towards closing the trade gap
between the U.S. and Mexico.
The ethane refineries currently being built in the
U.S. Gulf Coast represent a substantial new export
opportunity as global demand continues to
rise due to demographics and infrastructure
requirements. The U.S. is expected to become a
leading supplier of global plastic needs.
Companies are taking advantage of the U.S.s
abundant and cost advantaged supply of natural
gas resources, positioning themselves to produce
for both domestic and global plastics demand.
We expect KCS to play a key role in diversifying
this emerging supply chain, as Mexicos
consumption of plastics increases and KCS
cross-border rail network working in partnership
with Mexicos ports offers export alternatives.
We are now witnessing the changes that are taking
place in the Mexican energy markets from their
constitutional energy reform in 2014 and we look
forward to the opportunities ahead. The Mexican
government has opened its energy markets to the
free importation of refined products, and cost
advantaged refined products produced in the U.S.
can alleviate Mexicos energy shortages. Rail
provides a safe, reliable, and secure mode of
refined products transportation into regions
of Mexico not currently served by pipeline
infrastructure. The Company stands ready to meet
this growing opportunity, as it benefits both
our shareholders and the greater U.S. and
Mexican economies.
Ultimately, KCS believes that free North American
trade works. Since 1993, trade agreements have
supported more than 500% trade growth with
Mexico. North American trade supports 14 million
U.S. jobs, which on average pay 18% higher wages.
And the agriculture industry has benefited as
Mexico is a top market for U.S. corn, soybean and
meats. KCS is optimistic that the new U.S.
administration will foster economic growth and
provide benefits from a rail regulatory standpoint.
With all of this considered, and the fact that our
Company will be an active participant in trade
dialogue with key administration officials and policy
makers, we remain confident in the future of our
domestic and cross-border businesses.
As these opportunities materialize, KCS will continue
to deploy rigorous financial analysis to capital
investment decisions, favoring those projects that
provide a return to our investors well in excess of our
cost of capital. We are moving forward with
key capital investments that pave the way for
longer-term growth in cross-border and other
key segments, including automotive, petroleum,
plastics and intermodal.
Kansas City Southern and its predecessor
companies have been in business for 130 years,
and, over the course of our history we have survived
numerous and difficult challenges. The nature of
the challenges we face today are different than
those of the past. The common thread that has
always allowed KCS to get through these challenges
is the dedication, resilience, and persistence of our
employees. I have no doubt that those qualities will
allow us to not only successfully manage through
this new era of uncertainty, but to emerge an even
stronger and more valuable franchise.